### Function

# Gcr trust_remove_pinned_certificate_finish

#### Declaration [src]

    gboolean
    gcr_trust_remove_pinned_certificate_finish (
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finishes an asynchronous operation started by gcr_trust_remove_pinned_certificate_async().

#### Parameters

`result` | `GAsyncResult`
| The `GAsyncResult` passed to the callback.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` if the pinned certificate no longer exists.